GearmanJob::handle
GearmanJob::sendComplete
GearmanJob
PHP Manual

# GearmanJob::returnCode

(PECL gearman >= 0.5.0)

GearmanJob::returnCode — Get last return code

### Description

public int GearmanJob::returnCode ( void )

Returns the last return code issued by the job server.

### Parameters

This function has no parameters.

### Return Values

A valid Gearman return code.

### See Also

- GearmanTask::returnCode() - Get the last return code

GearmanJob::handle
GearmanJob::sendComplete
GearmanJob
PHP Manual